# To change this template, choose Tools | Templates
# and open the template in the editor.

mobile.application.version=0.0.10
mobile.application.updateURL=http://www.dcs.ie/update/drogheda/PocketHire.apk
mobile.buttons.btnReturn.hide=true
mobile.buttons.btnMorePics.hide=false
mobile.buttons.btnNote.hide=true
mobile.views.useSeperateCustomerPage=false
mobile.views.useDriverNotesPage=false
mobile.counter.refreshDelay=1000
together.overrideoperatoremail=jpointerrors@dcs.ie